Bug 494435 - System Hangs/Freezes
System Hangs/Freezes
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
11
All Linux
low Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-06 16:48 EDT by Kirk Ziegler
Modified: 2010-06-28 07:43 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 07:43:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg.0.log from f9 (45.67 KB, text/plain)
2009-04-08 15:39 EDT, Joshua Covington
no flags Details
dmesg from f9 (41.77 KB, text/plain)
2009-04-08 15:40 EDT, Joshua Covington
no flags Details
xorg.0.log.old - xserver in infinite loop (122.77 KB, text/plain)
2009-04-08 16:10 EDT, Joshua Covington
no flags Details
syslog from the session that lockups. (29.63 KB, text/plain)
2009-05-18 20:30 EDT, Michal Pomorski
no flags Details
xorg.log from the session that lockups (15.78 KB, text/plain)
2009-05-18 20:34 EDT, Michal Pomorski
no flags Details

  None (edit)
Description Kirk Ziegler 2009-04-06 16:48:08 EDT
Description of problem:  System freezes, nothing works.  Have to shut off power then turn back on to re-boot.


Version-Release number of selected component (if applicable):
2.6.29.1-46.fc11.i586

How reproducible:  Just happens when using any application and/or online or offline.  Left system on all night for a few nights and never froze, only freezes when its active.  Time being active before hanging is also at random, been from 2 minutes to 3 hours.


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results: Not to hang up


Additional info: None
Comment 1 Kirk Ziegler 2009-04-06 16:54:37 EDT
Message on boot up:

"Starting user space STP failed."
Comment 2 Kirk Ziegler 2009-04-07 14:49:49 EDT
[Kirk@localhost ~]$ lsmod
Module                  Size  Used by
nls_utf8                1500  1 
vfat                    8620  1 
fat                    41008  1 vfat
fuse                   49736  2 
ipt_MASQUERADE          2364  1 
iptable_nat             5160  1 
nf_nat                 14748  2 ipt_MASQUERADE,iptable_nat
sco                     9356  2 
bridge                 41488  0 
stp                     1944  1 bridge
llc                     4780  2 bridge,stp
bnep                   10888  2 
l2cap                  18884  3 bnep
bluetooth              44500  5 sco,bnep,l2cap
sunrpc                152364  1 
ip6t_REJECT             3160  2 
nf_conntrack_ipv6      11368  2 
ip6table_filter         3136  1 
ip6_tables             10708  1 ip6table_filter
ipv6                  232320  22 ip6t_REJECT,nf_conntrack_ipv6
cpufreq_ondemand        6052  2 
acpi_cpufreq            8044  0 
dm_multipath           13524  0 
uinput                  6496  0 
snd_hda_codec_idt      50548  1 
tifm_7xx1               4996  0 
tifm_core               6312  1 tifm_7xx1
snd_hda_intel          23716  4 
firewire_ohci          19116  0 
arc4                    1584  2 
snd_hda_codec          54252  2 snd_hda_codec_idt,snd_hda_intel
firewire_core          36492  1 firewire_ohci
ecb                     2452  2 
iTCO_wdt               10448  0 
i2c_i801                8056  0 
snd_hwdep               6580  1 snd_hda_codec
iTCO_vendor_support     2736  1 iTCO_wdt
snd_pcm                62088  3 snd_hda_intel,snd_hda_codec
crc_itu_t               1580  1 firewire_core
yenta_socket           21068  1 
rsrc_nonstatic          9428  1 yenta_socket
snd_timer              17896  1 snd_pcm
snd                    49044  13 snd_hda_codec_idt,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_pcm,snd_timer
sky2                   39584  0 
joydev                  8972  0 
soundcore               5404  1 snd
snd_page_alloc          7572  2 snd_hda_intel,snd_pcm
ath5k                 117160  0 
usblp                  10672  0 
mac80211              164660  1 ath5k
cfg80211               30616  2 ath5k,mac80211
uvcvideo               49752  0 
videodev               32216  1 uvcvideo
v4l1_compat            11560  2 uvcvideo,videodev
usb_storage            82416  1 
serio_raw               4852  0 
sony_laptop            28608  0 
rfkill                  8816  1 sony_laptop
video                  17360  0 
output                  2364  1 video
pcspkr                  2156  0 
ata_generic             4264  0 
pata_acpi               3624  0 
nouveau               431280  1 
drm                   165232  2 nouveau
i2c_algo_bit            4788  1 nouveau
i2c_core               18016  4 i2c_i801,nouveau,drm,i2c_algo_bit
Comment 3 Chuck Ebbert 2009-04-08 10:38:22 EDT
Can you attach a copy of /var/log/xorg.0.log?
Comment 4 Kirk Ziegler 2009-04-08 13:12:53 EDT
Yesterday I used acpi=off and it worked for several hours but hung up while I was using the mouse scroll wheel in an email.

Here's a copy of /var/log/xorg.o.log:

X.Org X Server 1.6.0
Release Date: 2009-2-25
X Protocol Version 11, Revision 0
Build Operating System: Linux 2.6.18-128.1.1.el5xen i686 
Current Operating System: Linux localhost.localdomain 2.6.29.1-52.fc11.i586 #1 SMP Mon Apr 6 03:25:10 EDT 2009 i686
Build Date: 06 April 2009  04:17:47PM
Build ID: xorg-x11-server 1.6.0-17.fc11 
	Before reporting problems, check http://wiki.x.org
	to make sure that you have the latest version.
Markers: (--) probed, (**) from config file, (==) default setting,
	(++) from command line, (!!) notice, (II) informational,
	(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
(==) Log file: "/var/log/Xorg.0.log", Time: Wed Apr  8 09:23:04 2009
(II) Loader magic: 0x1a40
(II) Module ABI versions:
	X.Org ANSI C Emulation: 0.4
	X.Org Video Driver: 5.0
	X.Org XInput driver : 4.0
	X.Org Server Extension : 2.0
(II) Loader running on linux
(++) using VT number 1

(--) PCI:*(0@1:0:0) nVidia Corporation G72M [GeForce Go 7400] rev 161, Mem @ 0xdd000000/16777216, 0xc0000000/268435456, 0xdc000000/16777216, BIOS @ 0x????????/131072
(==) Using default built-in configuration (30 lines)
(==) --- Start of built-in configuration ---
	Section "Device"
		Identifier	"Builtin Default nouveau Device 0"
		Driver	"nouveau"
	EndSection
	Section "Screen"
		Identifier	"Builtin Default nouveau Screen 0"
		Device	"Builtin Default nouveau Device 0"
	EndSection
	Section "Device"
		Identifier	"Builtin Default vesa Device 0"
		Driver	"vesa"
	EndSection
	Section "Screen"
		Identifier	"Builtin Default vesa Screen 0"
		Device	"Builtin Default vesa Device 0"
	EndSection
	Section "Device"
		Identifier	"Builtin Default fbdev Device 0"
		Driver	"fbdev"
	EndSection
	Section "Screen"
		Identifier	"Builtin Default fbdev Screen 0"
		Device	"Builtin Default fbdev Device 0"
	EndSection
	Section "ServerLayout"
		Identifier	"Builtin Default Layout"
		Screen	"Builtin Default nouveau Screen 0"
		Screen	"Builtin Default vesa Screen 0"
		Screen	"Builtin Default fbdev Screen 0"
	EndSection
(==) --- End of built-in configuration ---
(==) ServerLayout "Builtin Default Layout"
(**) |-->Screen "Builtin Default nouveau Screen 0" (0)
(**) |   |-->Monitor "<default monitor>"
(**) |   |-->Device "Builtin Default nouveau Device 0"
(==) No monitor specified for screen "Builtin Default nouveau Screen 0".
	Using a default monitor configuration.
(**) |-->Screen "Builtin Default vesa Screen 0" (1)
(**) |   |-->Monitor "<default monitor>"
(**) |   |-->Device "Builtin Default vesa Device 0"
(==) No monitor specified for screen "Builtin Default vesa Screen 0".
	Using a default monitor configuration.
(**) |-->Screen "Builtin Default fbdev Screen 0" (2)
(**) |   |-->Monitor "<default monitor>"
(**) |   |-->Device "Builtin Default fbdev Device 0"
(==) No monitor specified for screen "Builtin Default fbdev Screen 0".
	Using a default monitor configuration.
(==) Automatically adding devices
(==) Automatically enabling devices
(==) FontPath set to:
	catalogue:/etc/X11/fontpath.d,
	built-ins
(==) ModulePath set to "/usr/lib/xorg/modules"
(II) Cannot locate a core pointer device.
(II) Cannot locate a core keyboard device.
(II) The server relies on HAL to provide the list of input devices.
	If no devices become available, reconfigure HAL or disable AllowEmptyInput.
(II) No APM support in BIOS or kernel
(II) System resource ranges:
	[0] -1	0	0xffffffff - 0xffffffff (0x1) MX[B]
	[1] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[2] -1	0	0x000c0000 - 0x000effff (0x30000) MX[B]
	[3] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[4] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[5] -1	0	0x00000000 - 0x00000000 (0x1) IX[B]
(II) LoadModule: "extmod"
(II) Loading /usr/lib/xorg/modules/extensions//libextmod.so
(II) Module extmod: vendor="X.Org Foundation"
	compiled for 1.6.0, module version = 1.0.0
	Module class: X.Org Server Extension
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension SELinux
(II) Loading extension MIT-SCREEN-SAVER
(II) Loading extension XFree86-VidModeExtension
(II) Loading extension XFree86-DGA
(II) Loading extension DPMS
(II) Loading extension XVideo
(II) Loading extension XVideo-MotionCompensation
(II) Loading extension X-Resource
(II) LoadModule: "dbe"
(II) Loading /usr/lib/xorg/modules/extensions//libdbe.so
(II) Module dbe: vendor="X.Org Foundation"
	compiled for 1.6.0, module version = 1.0.0
	Module class: X.Org Server Extension
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension DOUBLE-BUFFER
(II) LoadModule: "glx"
(II) Loading /usr/lib/xorg/modules/extensions//libglx.so
(II) Module glx: vendor="X.Org Foundation"
	compiled for 1.6.0, module version = 1.0.0
	ABI class: X.Org Server Extension, version 2.0
(==) AIGLX enabled
(II) Loading extension GLX
(II) LoadModule: "record"
(II) Loading /usr/lib/xorg/modules/extensions//librecord.so
(II) Module record: vendor="X.Org Foundation"
	compiled for 1.6.0, module version = 1.13.0
	Module class: X.Org Server Extension
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension RECORD
(II) LoadModule: "dri"
(II) Loading /usr/lib/xorg/modules/extensions//libdri.so
(II) Module dri: vendor="X.Org Foundation"
	compiled for 1.6.0, module version = 1.0.0
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension XFree86-DRI
(II) LoadModule: "dri2"
(II) Loading /usr/lib/xorg/modules/extensions//libdri2.so
(II) Module dri2: vendor="X.Org Foundation"
	compiled for 1.6.0, module version = 1.0.0
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension DRI2
(II) LoadModule: "nouveau"
(II) Loading /usr/lib/xorg/modules/drivers//nouveau_drv.so
(II) Module nouveau: vendor="X.Org Foundation"
	compiled for 1.6.0, module version = 0.0.10
	Module class: X.Org Video Driver
	ABI class: X.Org Video Driver, version 5.0
(II) LoadModule: "vesa"
(II) Loading /usr/lib/xorg/modules/drivers//vesa_drv.so
(II) Module vesa: vendor="X.Org Foundation"
	compiled for 1.6.0, module version = 2.2.0
	Module class: X.Org Video Driver
	ABI class: X.Org Video Driver, version 5.0
(II) LoadModule: "fbdev"
(II) Loading /usr/lib/xorg/modules/drivers//fbdev_drv.so
(II) Module fbdev: vendor="X.Org Foundation"
	compiled for 1.6.0, module version = 0.4.0
	ABI class: X.Org Video Driver, version 5.0
(II) NOUVEAU driver 
(II) NOUVEAU driver for NVIDIA chipset families :
	RIVA TNT    (NV04)
	RIVA TNT2   (NV05)
	GeForce 256 (NV10)
	GeForce 2   (NV11, NV15)
	GeForce 4MX (NV17, NV18)
	GeForce 3   (NV20)
	GeForce 4Ti (NV25, NV28)
	GeForce FX  (NV3x)
	GeForce 6   (NV4x)
	GeForce 7   (G7x)
	GeForce 8   (G8x)
(II) VESA: driver for VESA chipsets: vesa
(II) FBDEV: driver for framebuffer: fbdev
(II) Primary Device is: PCI 01@00:00:0
(WW) Falling back to old probe method for vesa
(WW) Falling back to old probe method for fbdev
(II) Loading sub module "fbdevhw"
(II) LoadModule: "fbdevhw"
(II) Loading /usr/lib/xorg/modules/linux//libfbdevhw.so
(II) Module fbdevhw: vendor="X.Org Foundation"
	compiled for 1.6.0, module version = 0.0.2
	ABI class: X.Org Video Driver, version 5.0
(EE) open /dev/fb0: No such file or directory
(II) resource ranges after probing:
	[0] -1	0	0xffffffff - 0xffffffff (0x1) MX[B]
	[1] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[2] -1	0	0x000c0000 - 0x000effff (0x30000) MX[B]
	[3] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[4] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[5] -1	0	0x00000000 - 0x00000000 (0x1) IX[B]
(--) NOUVEAU(0): Chipset: "NVIDIA NV46"
(II) Loading sub module "int10"
(II) LoadModule: "int10"
(II) Loading /usr/lib/xorg/modules//libint10.so
(II) Module int10: vendor="X.Org Foundation"
	compiled for 1.6.0, module version = 1.0.0
	ABI class: X.Org Video Driver, version 5.0
(II) NOUVEAU(0): Initializing int10
(II) NOUVEAU(0): Primary V_BIOS segment is: 0xc000
(II) Loading sub module "dri"
(II) LoadModule: "dri"
(II) Reloading /usr/lib/xorg/modules/extensions//libdri.so
(II) NOUVEAU(0): Loaded DRI module
drmOpenDevice: node name is /dev/dri/card0
drmOpenDevice: open result is 10, (OK)
drmOpenDevice: node name is /dev/dri/card0
drmOpenDevice: open result is 10, (OK)
drmOpenByBusid: Searching for BusID pci:0000:01:00.0
drmOpenDevice: node name is /dev/dri/card0
drmOpenDevice: open result is 10, (OK)
drmOpenByBusid: drmOpenMinor returns 10
drmOpenByBusid: drmGetBusid reports pci:0000:01:00.0
(II) [drm] DRM interface version 1.3
(II) [drm] DRM open master succeeded.
(II) NOUVEAU(0): [drm] nouveau interface version: 0.0.12
(--) NOUVEAU(0): [drm] kernel modesetting not available
(II) NOUVEAU(0): Creating default Display subsection in Screen section
	"Builtin Default nouveau Screen 0" for depth/fbbpp 24/32
(==) NOUVEAU(0): Depth 24, (--) framebuffer bpp 32
(==) NOUVEAU(0): RGB weight 888
(==) NOUVEAU(0): Default visual is TrueColor
(II) Loading sub module "vgahw"
(II) LoadModule: "vgahw"
(II) Loading /usr/lib/xorg/modules//libvgahw.so
(II) Module vgahw: vendor="X.Org Foundation"
	compiled for 1.6.0, module version = 0.1.0
	ABI class: X.Org Video Driver, version 5.0
(==) NOUVEAU(0): Randr1.2 support enabled
(==) NOUVEAU(0): Using HW cursor
(--) NOUVEAU(0): Linear framebuffer at 0xC0000000
(--) NOUVEAU(0): MMIO registers at 0xDD000000
(II) NOUVEAU(0): Initial CRTC_OWNER is 4
(II) NOUVEAU(0): Attempting to load BIOS image from PROM
(!!) NOUVEAU(0): ... BIOS signature not found
(II) NOUVEAU(0): Attempting to load BIOS image from PRAMIN
(II) NOUVEAU(0): ... appears to be valid
(II) NOUVEAU(0): BIT BIOS found
(II) NOUVEAU(0): Bios version 05.72.22.46
(WW) NOUVEAU(0): TMDS table script pointers not stubbed
(II) NOUVEAU(0): Found Display Configuration Block version 3.0
(!!) NOUVEAU(0): Raw DCB entry 0: 030053f3 00000005
(--) NOUVEAU(0): Parsing VBIOS init table 0 at offset 0xDEC7
(--) NOUVEAU(0): Parsing VBIOS init table 1 at offset 0xE1CB
(--) NOUVEAU(0): Parsing VBIOS init table 2 at offset 0xE6BD
(--) NOUVEAU(0): Parsing VBIOS init table 3 at offset 0xE838
(--) NOUVEAU(0): Parsing VBIOS init table 4 at offset 0xE9AD
(II) NOUVEAU(0): BIOS FP mode: 1680x1050 (121520kHz pixel clock)
(II) NOUVEAU(0): Output LVDS-0 has no monitor section
(II) NOUVEAU(0): Not using default mode "640x350" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "640x400" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "720x400" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "640x480" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "640x480" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "640x480" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "800x600" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "800x600" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "800x600" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "800x600" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1024x768" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1024x768" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1024x768" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1152x864" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1280x960" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1280x1024" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1280x1024" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (hsync out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1792x1344" (hsync out of range)
(II) NOUVEAU(0): Not using default mode "1792x1344" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1856x1392" (hsync out of range)
(II) NOUVEAU(0): Not using default mode "1856x1392" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1920x1440" (hsync out of range)
(II) NOUVEAU(0): Not using default mode "1920x1440" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "832x624" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1400x1050" (hsync out of range)
(II) NOUVEAU(0): Not using default mode "1400x1050" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1920x1440" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "2048x1536" (hsync out of range)
(II) NOUVEAU(0): Not using default mode "2048x1536" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "2048x1536" (vrefresh out of range)
(II) NOUVEAU(0): Printing probed modes for output LVDS-0
(II) NOUVEAU(0): Modeline "1680x1050"x60.0  121.52  1680 1720 1790 1902  1050 1051 1054 1064 -hsync -vsync (63.9 kHz)
(II) NOUVEAU(0): Modeline "1280x1024"x60.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
(II) NOUVEAU(0): Modeline "1280x960"x60.0  108.00  1280 1376 1488 1800  960 961 964 1000 +hsync +vsync (60.0 kHz)
(II) NOUVEAU(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) NOUVEAU(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) NOUVEAU(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) NOUVEAU(0): Output LVDS-0 connected
(II) NOUVEAU(0): Using exact sizes for initial modes
(II) NOUVEAU(0): Output LVDS-0 using initial mode 1680x1050
(--) NOUVEAU(0): VideoRAM: 131072 kBytes
(==) NOUVEAU(0): Using gamma correction (1.0, 1.0, 1.0)
(--) NOUVEAU(0): Virtual size is 1680x1680 (pitch 1728)
(**) NOUVEAU(0):  Driver mode "1680x1050": 121.5 MHz (scaled from 0.0 MHz), 63.9 kHz, 60.0 Hz
(II) NOUVEAU(0): Modeline "1680x1050"x60.0  121.52  1680 1720 1790 1902  1050 1051 1054 1064 -hsync -vsync (63.9 kHz)
(**) NOUVEAU(0):  Default mode "1280x1024": 108.0 MHz (scaled from 0.0 MHz), 64.0 kHz, 60.0 Hz
(II) NOUVEAU(0): Modeline "1280x1024"x60.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
(**) NOUVEAU(0):  Default mode "1280x960": 108.0 MHz (scaled from 0.0 MHz), 60.0 kHz, 60.0 Hz
(II) NOUVEAU(0): Modeline "1280x960"x60.0  108.00  1280 1376 1488 1800  960 961 964 1000 +hsync +vsync (60.0 kHz)
(**) NOUVEAU(0):  Default mode "1024x768": 65.0 MHz (scaled from 0.0 MHz), 48.4 kHz, 60.0 Hz
(II) NOUVEAU(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(**) NOUVEAU(0):  Default mode "800x600": 40.0 MHz (scaled from 0.0 MHz), 37.9 kHz, 60.3 Hz
(II) NOUVEAU(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(**) NOUVEAU(0):  Default mode "640x480": 25.2 MHz (scaled from 0.0 MHz), 31.5 kHz, 59.9 Hz
(II) NOUVEAU(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(==) NOUVEAU(0): DPI set to (96, 96)
(II) Loading sub module "fb"
(II) LoadModule: "fb"
(II) Loading /usr/lib/xorg/modules//libfb.so
(II) Module fb: vendor="X.Org Foundation"
	compiled for 1.6.0, module version = 1.0.0
	ABI class: X.Org ANSI C Emulation, version 0.4
(II) Loading sub module "exa"
(II) LoadModule: "exa"
(II) Loading /usr/lib/xorg/modules//libexa.so
(II) Module exa: vendor="X.Org Foundation"
	compiled for 1.6.0, module version = 2.4.0
	ABI class: X.Org Video Driver, version 5.0
(II) Loading sub module "shadowfb"
(II) LoadModule: "shadowfb"
(II) Loading /usr/lib/xorg/modules//libshadowfb.so
(II) Module shadowfb: vendor="X.Org Foundation"
	compiled for 1.6.0, module version = 1.0.0
	ABI class: X.Org ANSI C Emulation, version 0.4
(II) UnloadModule: "vesa"
(II) Unloading /usr/lib/xorg/modules/drivers//vesa_drv.so
(II) UnloadModule: "fbdev"
(II) Unloading /usr/lib/xorg/modules/drivers//fbdev_drv.so
(II) UnloadModule: "fbdevhw"
(II) Unloading /usr/lib/xorg/modules/linux//libfbdevhw.so
(--) Depth 24 pixmap format is 32 bpp
(II) do I need RAC?  No, I don't.
(II) resource ranges after preInit:
	[0] -1	0	0xffffffff - 0xffffffff (0x1) MX[B]
	[1] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[2] -1	0	0x000c0000 - 0x000effff (0x30000) MX[B]
	[3] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[4] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[5] -1	0	0x00000000 - 0x00000000 (0x1) IX[B]
(II) NOUVEAU(0): Allocated 64MiB VRAM for framebuffer + offscreen pixmaps, at offset 0x3DF7000
(II) NOUVEAU(0): [drm] Using the DRM lock SAREA also for drawables.
(II) NOUVEAU(0): [drm] framebuffer handle = 0x2a7be000
(II) NOUVEAU(0): [drm] added 1 reserved context for kernel
(II) NOUVEAU(0): X context handle = 0x1
(II) NOUVEAU(0): [drm] installed DRM signal handler
(II) NOUVEAU(0): Opened GPU channel 1
(II) NOUVEAU(0): Saving VGA fonts
(II) NOUVEAU(0): Saving crtcs
(II) NOUVEAU(0): Saving encoders
(II) EXA(0): Offscreen pixmap area of 55164928 bytes
(II) EXA(0): Driver registered support for the following operations:
(II)         Solid
(II)         Copy
(II)         Composite (RENDER acceleration)
(II)         UploadToScreen
(II)         DownloadFromScreen
(==) NOUVEAU(0): Backing store disabled
(==) NOUVEAU(0): Silken mouse enabled
(II) NOUVEAU(0): [DRI] installation complete
(II) NOUVEAU(0): [XvMC] Associated with NV40 texture adapter.
(II) NOUVEAU(0): [XvMC] Extension initialized.
(II) NOUVEAU(0): NVEnterVT is called.
(II) NOUVEAU(0): GART: PCI DMA - using 3840KiB
(II) NOUVEAU(0): Saving VGA fonts
(II) NOUVEAU(0): Saving crtcs
(II) NOUVEAU(0): Saving encoders
(II) NOUVEAU(0): Setting dpms mode 3 on lvds encoder (output 0)
(II) NOUVEAU(0): Calling LVDS script 6:
(II) NOUVEAU(0): 0xCFF9: Parsing digital output script table
(II) NOUVEAU(0): Setting dpms mode 3 on CRTC 0
(II) NOUVEAU(0): Setting dpms mode 3 on CRTC 1
(II) NOUVEAU(0): Setting dpms mode 3 on CRTC 0
(II) NOUVEAU(0): CTRC mode on CRTC 0:
(II) NOUVEAU(0): Modeline "1680x1050"x60.0  121.52  1680 1720 1790 1902  1050 1051 1054 1064 -hsync -vsync (63.9 kHz)
(II) NOUVEAU(0): Output mode on CRTC 0:
(II) NOUVEAU(0): Modeline "1680x1050"x60.0  121.52  1680 1720 1790 1902  1050 1051 1054 1064 -hsync -vsync (63.9 kHz)
(II) NOUVEAU(0): vpll: n 27 m 6 log2p 0
(II) NOUVEAU(0): nv_output_mode_set called for encoder 0
(II) NOUVEAU(0): Calling LVDS script 2:
(II) NOUVEAU(0): 0xD06F: Parsing digital output script table
(II) NOUVEAU(0): Setting dpms mode 0 on CRTC 0
(II) NOUVEAU(0): Setting dpms mode 0 on lvds encoder (output 0)
(II) NOUVEAU(0): Calling LVDS script 5:
(II) NOUVEAU(0): 0xCFEA: Parsing digital output script table
(II) NOUVEAU(0): Output LVDS-0 is running on CRTC 0 using output A
(II) NOUVEAU(0): Setting dpms mode 3 on CRTC 1
(II) NOUVEAU(0): DPMS enabled
(II) NOUVEAU(0): RandR 1.2 enabled, ignore the following RandR disabled message.
(--) RandR disabled
(II) Initializing built-in extension Generic Event Extension
(II) Initializing built-in extension SHAPE
(II) Initializing built-in extension MIT-SHM
(II) Initializing built-in extension XInputExtension
(II) Initializing built-in extension XTEST
(II) Initializing built-in extension BIG-REQUESTS
(II) Initializing built-in extension SYNC
(II) Initializing built-in extension XKEYBOARD
(II) Initializing built-in extension XC-MISC
(II) Initializing built-in extension XINERAMA
(II) Initializing built-in extension XFIXES
(II) Initializing built-in extension RENDER
(II) Initializing built-in extension RANDR
(II) Initializing built-in extension COMPOSITE
(II) Initializing built-in extension DAMAGE
(II) AIGLX: Screen 0 is not DRI2 capable
drmOpenDevice: node name is /dev/dri/card0
drmOpenDevice: open result is 11, (OK)
drmOpenByBusid: Searching for BusID pci:0000:01:00.0
drmOpenDevice: node name is /dev/dri/card0
drmOpenDevice: open result is 11, (OK)
drmOpenByBusid: drmOpenMinor returns 11
drmOpenByBusid: drmGetBusid reports pci:0000:01:00.0
(EE) AIGLX error: dlopen of /usr/lib/dri/nouveau_dri.so failed (/usr/lib/dri/nouveau_dri.so: cannot open shared object file: No such file or directory)
(EE) AIGLX: reverting to software rendering
(II) AIGLX: Loaded and initialized /usr/lib/dri/swrast_dri.so
(II) GLX: Initialized DRISWRAST GL provider for screen 0
(II) NOUVEAU(0): Setting screen physical size to 444 x 277
(II) config/hal: Adding input device Sony Vaio Keys
(II) LoadModule: "evdev"
(II) Loading /usr/lib/xorg/modules/input//evdev_drv.so
(II) Module evdev: vendor="X.Org Foundation"
	compiled for 1.6.0, module version = 2.2.1
	Module class: X.Org XInput Driver
	ABI class: X.Org XInput driver, version 4.0
(**) Sony Vaio Keys: always reports core events
(**) Sony Vaio Keys: Device: "/dev/input/event6"
(II) Sony Vaio Keys: Found keys
(II) Sony Vaio Keys: Configuring as keyboard
(II) XINPUT: Adding extended input device "Sony Vaio Keys" (type: KEYBOARD)
(**) Option "xkb_rules" "evdev"
(**) Option "xkb_model" "evdev"
(**) Option "xkb_layout" "us"
(II) config/hal: Adding input device Macintosh mouse button emulation
(**) Macintosh mouse button emulation: always reports core events
(**) Macintosh mouse button emulation: Device: "/dev/input/event1"
(II) Macintosh mouse button emulation: Found 3 mouse buttons
(II) Macintosh mouse button emulation: Found x and y relative axes
(II) Macintosh mouse button emulation: Configuring as mouse
(**) Macintosh mouse button emulation: YAxisMapping: buttons 4 and 5
(**) Macintosh mouse button emulation: EmulateWheelButton: 4, EmulateWheelInertia: 10, EmulateWheelTimeout: 200
(II) XINPUT: Adding extended input device "Macintosh mouse button emulation" (type: MOUSE)
(**) Macintosh mouse button emulation: (accel) keeping acceleration scheme 1
(**) Macintosh mouse button emulation: (accel) filter chain progression: 2.00
(**) Macintosh mouse button emulation: (accel) filter stage 0: 20.00 ms
(**) Macintosh mouse button emulation: (accel) set acceleration profile 0
(II) config/hal: Adding input device AT Translated Set 2 keyboard
(**) AT Translated Set 2 keyboard: always reports core events
(**) AT Translated Set 2 keyboard: Device: "/dev/input/event2"
(II) AT Translated Set 2 keyboard: Found keys
(II) AT Translated Set 2 keyboard: Configuring as keyboard
(II) XINPUT: Adding extended input device "AT Translated Set 2 keyboard" (type: KEYBOARD)
(**) Option "xkb_rules" "evdev"
(**) Option "xkb_model" "pc105+inet"
(**) Option "xkb_layout" "us"
(II) config/hal: Adding input device Sony RF Receiver
(**) Sony RF Receiver: always reports core events
(**) Sony RF Receiver: Device: "/dev/input/event3"
(II) Sony RF Receiver: Found 8 mouse buttons
(II) Sony RF Receiver: Found scroll wheel(s)
(II) Sony RF Receiver: Found keys
(II) Sony RF Receiver: Configuring as keyboard
(II) Sony RF Receiver: Adding scrollwheel support
(**) Sony RF Receiver: YAxisMapping: buttons 4 and 5
(**) Sony RF Receiver: EmulateWheelButton: 4, EmulateWheelInertia: 10, EmulateWheelTimeout: 200
(II) XINPUT: Adding extended input device "Sony RF Receiver" (type: KEYBOARD)
(**) Option "xkb_rules" "evdev"
(**) Option "xkb_model" "pc105+inet"
(**) Option "xkb_layout" "us"
(II) config/hal: Adding input device Sony RF Receiver
(**) Sony RF Receiver: always reports core events
(**) Sony RF Receiver: Device: "/dev/input/event4"
(II) Sony RF Receiver: Found 3 mouse buttons
(II) Sony RF Receiver: Found x and y relative axes
(II) Sony RF Receiver: Found scroll wheel(s)
(II) Sony RF Receiver: Configuring as mouse
(**) Sony RF Receiver: YAxisMapping: buttons 4 and 5
(**) Sony RF Receiver: EmulateWheelButton: 4, EmulateWheelInertia: 10, EmulateWheelTimeout: 200
(II) XINPUT: Adding extended input device "Sony RF Receiver" (type: MOUSE)
(**) Sony RF Receiver: (accel) keeping acceleration scheme 1
(**) Sony RF Receiver: (accel) filter chain progression: 2.00
(**) Sony RF Receiver: (accel) filter stage 0: 20.00 ms
(**) Sony RF Receiver: (accel) set acceleration profile 0
(II) config/hal: Adding input device Power Button (CM)
(**) Power Button (CM): always reports core events
(**) Power Button (CM): Device: "/dev/input/event0"
(II) Power Button (CM): Found keys
(II) Power Button (CM): Configuring as keyboard
(II) XINPUT: Adding extended input device "Power Button (CM)" (type: KEYBOARD)
(**) Option "xkb_rules" "evdev"
(**) Option "xkb_model" "evdev"
(**) Option "xkb_layout" "us"
(II) NOUVEAU(0): Not using default mode "640x350" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "640x400" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "720x400" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "640x480" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "640x480" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "640x480" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "800x600" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "800x600" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "800x600" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "800x600" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1024x768" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1024x768" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1024x768" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1152x864" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1280x960" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1280x1024" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1280x1024" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (hsync out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1792x1344" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "1792x1344" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "1856x1392" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "1856x1392" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "1920x1440" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "1920x1440" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "832x624" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1400x1050" (hsync out of range)
(II) NOUVEAU(0): Not using default mode "1400x1050" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1920x1440" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "2048x1536" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "2048x1536" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "2048x1536" (width too large for virtual size)
(II) NOUVEAU(0): Printing probed modes for output LVDS-0
(II) NOUVEAU(0): Modeline "1680x1050"x60.0  121.52  1680 1720 1790 1902  1050 1051 1054 1064 -hsync -vsync (63.9 kHz)
(II) NOUVEAU(0): Modeline "1280x1024"x60.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
(II) NOUVEAU(0): Modeline "1280x960"x60.0  108.00  1280 1376 1488 1800  960 961 964 1000 +hsync +vsync (60.0 kHz)
(II) NOUVEAU(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) NOUVEAU(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) NOUVEAU(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) NOUVEAU(0): Not using default mode "640x350" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "640x400" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "720x400" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "640x480" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "640x480" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "640x480" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "800x600" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "800x600" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "800x600" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "800x600" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1024x768" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1024x768" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1024x768" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1152x864" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1280x960" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1280x1024" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1280x1024" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (hsync out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1792x1344" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "1792x1344" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "1856x1392" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "1856x1392" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "1920x1440" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "1920x1440" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "832x624" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1400x1050" (hsync out of range)
(II) NOUVEAU(0): Not using default mode "1400x1050" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1920x1440" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "2048x1536" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "2048x1536" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "2048x1536" (width too large for virtual size)
(II) NOUVEAU(0): Printing probed modes for output LVDS-0
(II) NOUVEAU(0): Modeline "1680x1050"x60.0  121.52  1680 1720 1790 1902  1050 1051 1054 1064 -hsync -vsync (63.9 kHz)
(II) NOUVEAU(0): Modeline "1280x1024"x60.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
(II) NOUVEAU(0): Modeline "1280x960"x60.0  108.00  1280 1376 1488 1800  960 961 964 1000 +hsync +vsync (60.0 kHz)
(II) NOUVEAU(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) NOUVEAU(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) NOUVEAU(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) NOUVEAU(0): Not using default mode "640x350" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "640x400" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "720x400" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "640x480" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "640x480" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "640x480" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "800x600" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "800x600" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "800x600" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "800x600" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1024x768" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1024x768" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1024x768" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1152x864" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1280x960" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1280x1024" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1280x1024" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (hsync out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1792x1344" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "1792x1344" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "1856x1392" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "1856x1392" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "1920x1440" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "1920x1440" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "832x624" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1400x1050" (hsync out of range)
(II) NOUVEAU(0): Not using default mode "1400x1050" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1920x1440" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "2048x1536" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "2048x1536" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "2048x1536" (width too large for virtual size)
(II) NOUVEAU(0): Printing probed modes for output LVDS-0
(II) NOUVEAU(0): Modeline "1680x1050"x60.0  121.52  1680 1720 1790 1902  1050 1051 1054 1064 -hsync -vsync (63.9 kHz)
(II) NOUVEAU(0): Modeline "1280x1024"x60.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
(II) NOUVEAU(0): Modeline "1280x960"x60.0  108.00  1280 1376 1488 1800  960 961 964 1000 +hsync +vsync (60.0 kHz)
(II) NOUVEAU(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) NOUVEAU(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) NOUVEAU(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
exaCopyDirty: Pending damage region empty!
(II) NOUVEAU(0): Not using default mode "640x350" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "640x400" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "720x400" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "640x480" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "640x480" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "640x480" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "800x600" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "800x600" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "800x600" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "800x600" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1024x768" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1024x768" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1024x768" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1152x864" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1280x960" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1280x1024" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1280x1024" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (hsync out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1792x1344" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "1792x1344" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "1856x1392" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "1856x1392" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "1920x1440" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "1920x1440" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "832x624" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1400x1050" (hsync out of range)
(II) NOUVEAU(0): Not using default mode "1400x1050" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1920x1440" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "2048x1536" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "2048x1536" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "2048x1536" (width too large for virtual size)
(II) NOUVEAU(0): Printing probed modes for output LVDS-0
(II) NOUVEAU(0): Modeline "1680x1050"x60.0  121.52  1680 1720 1790 1902  1050 1051 1054 1064 -hsync -vsync (63.9 kHz)
(II) NOUVEAU(0): Modeline "1280x1024"x60.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
(II) NOUVEAU(0): Modeline "1280x960"x60.0  108.00  1280 1376 1488 1800  960 961 964 1000 +hsync +vsync (60.0 kHz)
(II) NOUVEAU(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) NOUVEAU(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) NOUVEAU(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) NOUVEAU(0): Not using default mode "640x350" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "640x400" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "720x400" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "640x480" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "640x480" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "640x480" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "800x600" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "800x600" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "800x600" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "800x600" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1024x768" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1024x768" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1024x768" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1152x864" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1280x960" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1280x1024" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1280x1024" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (hsync out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1792x1344" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "1792x1344" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "1856x1392" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "1856x1392" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "1920x1440" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "1920x1440" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "832x624" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1400x1050" (hsync out of range)
(II) NOUVEAU(0): Not using default mode "1400x1050" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1920x1440" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "2048x1536" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "2048x1536" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "2048x1536" (width too large for virtual size)
(II) NOUVEAU(0): Printing probed modes for output LVDS-0
(II) NOUVEAU(0): Modeline "1680x1050"x60.0  121.52  1680 1720 1790 1902  1050 1051 1054 1064 -hsync -vsync (63.9 kHz)
(II) NOUVEAU(0): Modeline "1280x1024"x60.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
(II) NOUVEAU(0): Modeline "1280x960"x60.0  108.00  1280 1376 1488 1800  960 961 964 1000 +hsync +vsync (60.0 kHz)
(II) NOUVEAU(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) NOUVEAU(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) NOUVEAU(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) NOUVEAU(0): Not using default mode "640x350" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "640x400" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "720x400" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "640x480" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "640x480" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "640x480" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "800x600" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "800x600" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "800x600" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "800x600" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1024x768" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1024x768" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1024x768" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1152x864" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1280x960" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1280x1024" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1280x1024" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (hsync out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1792x1344" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "1792x1344" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "1856x1392" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "1856x1392" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "1920x1440" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "1920x1440" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "832x624" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1400x1050" (hsync out of range)
(II) NOUVEAU(0): Not using default mode "1400x1050" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1920x1440" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "2048x1536" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "2048x1536" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "2048x1536" (width too large for virtual size)
(II) NOUVEAU(0): Printing probed modes for output LVDS-0
(II) NOUVEAU(0): Modeline "1680x1050"x60.0  121.52  1680 1720 1790 1902  1050 1051 1054 1064 -hsync -vsync (63.9 kHz)
(II) NOUVEAU(0): Modeline "1280x1024"x60.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
(II) NOUVEAU(0): Modeline "1280x960"x60.0  108.00  1280 1376 1488 1800  960 961 964 1000 +hsync +vsync (60.0 kHz)
(II) NOUVEAU(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) NOUVEAU(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) NOUVEAU(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
Comment 5 Kirk Ziegler 2009-04-08 13:17:10 EDT
This is the Xorg.o.log.old if its any help.


X.Org X Server 1.6.0
Release Date: 2009-2-25
X Protocol Version 11, Revision 0
Build Operating System: Linux 2.6.18-128.1.1.el5xen i686 
Current Operating System: Linux localhost.localdomain 2.6.29.1-52.fc11.i586 #1 SMP Mon Apr 6 03:25:10 EDT 2009 i686
Build Date: 06 April 2009  04:17:47PM
Build ID: xorg-x11-server 1.6.0-17.fc11 
	Before reporting problems, check http://wiki.x.org
	to make sure that you have the latest version.
Markers: (--) probed, (**) from config file, (==) default setting,
	(++) from command line, (!!) notice, (II) informational,
	(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
(==) Log file: "/var/log/Xorg.0.log", Time: Wed Apr  8 09:23:04 2009
(II) Loader magic: 0x1a40
(II) Module ABI versions:
	X.Org ANSI C Emulation: 0.4
	X.Org Video Driver: 5.0
	X.Org XInput driver : 4.0
	X.Org Server Extension : 2.0
(II) Loader running on linux
(++) using VT number 1

(--) PCI:*(0@1:0:0) nVidia Corporation G72M [GeForce Go 7400] rev 161, Mem @ 0xdd000000/16777216, 0xc0000000/268435456, 0xdc000000/16777216, BIOS @ 0x????????/131072
(==) Using default built-in configuration (30 lines)
(==) --- Start of built-in configuration ---
	Section "Device"
		Identifier	"Builtin Default nouveau Device 0"
		Driver	"nouveau"
	EndSection
	Section "Screen"
		Identifier	"Builtin Default nouveau Screen 0"
		Device	"Builtin Default nouveau Device 0"
	EndSection
	Section "Device"
		Identifier	"Builtin Default vesa Device 0"
		Driver	"vesa"
	EndSection
	Section "Screen"
		Identifier	"Builtin Default vesa Screen 0"
		Device	"Builtin Default vesa Device 0"
	EndSection
	Section "Device"
		Identifier	"Builtin Default fbdev Device 0"
		Driver	"fbdev"
	EndSection
	Section "Screen"
		Identifier	"Builtin Default fbdev Screen 0"
		Device	"Builtin Default fbdev Device 0"
	EndSection
	Section "ServerLayout"
		Identifier	"Builtin Default Layout"
		Screen	"Builtin Default nouveau Screen 0"
		Screen	"Builtin Default vesa Screen 0"
		Screen	"Builtin Default fbdev Screen 0"
	EndSection
(==) --- End of built-in configuration ---
(==) ServerLayout "Builtin Default Layout"
(**) |-->Screen "Builtin Default nouveau Screen 0" (0)
(**) |   |-->Monitor "<default monitor>"
(**) |   |-->Device "Builtin Default nouveau Device 0"
(==) No monitor specified for screen "Builtin Default nouveau Screen 0".
	Using a default monitor configuration.
(**) |-->Screen "Builtin Default vesa Screen 0" (1)
(**) |   |-->Monitor "<default monitor>"
(**) |   |-->Device "Builtin Default vesa Device 0"
(==) No monitor specified for screen "Builtin Default vesa Screen 0".
	Using a default monitor configuration.
(**) |-->Screen "Builtin Default fbdev Screen 0" (2)
(**) |   |-->Monitor "<default monitor>"
(**) |   |-->Device "Builtin Default fbdev Device 0"
(==) No monitor specified for screen "Builtin Default fbdev Screen 0".
	Using a default monitor configuration.
(==) Automatically adding devices
(==) Automatically enabling devices
(==) FontPath set to:
	catalogue:/etc/X11/fontpath.d,
	built-ins
(==) ModulePath set to "/usr/lib/xorg/modules"
(II) Cannot locate a core pointer device.
(II) Cannot locate a core keyboard device.
(II) The server relies on HAL to provide the list of input devices.
	If no devices become available, reconfigure HAL or disable AllowEmptyInput.
(II) No APM support in BIOS or kernel
(II) System resource ranges:
	[0] -1	0	0xffffffff - 0xffffffff (0x1) MX[B]
	[1] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[2] -1	0	0x000c0000 - 0x000effff (0x30000) MX[B]
	[3] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[4] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[5] -1	0	0x00000000 - 0x00000000 (0x1) IX[B]
(II) LoadModule: "extmod"
(II) Loading /usr/lib/xorg/modules/extensions//libextmod.so
(II) Module extmod: vendor="X.Org Foundation"
	compiled for 1.6.0, module version = 1.0.0
	Module class: X.Org Server Extension
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension SELinux
(II) Loading extension MIT-SCREEN-SAVER
(II) Loading extension XFree86-VidModeExtension
(II) Loading extension XFree86-DGA
(II) Loading extension DPMS
(II) Loading extension XVideo
(II) Loading extension XVideo-MotionCompensation
(II) Loading extension X-Resource
(II) LoadModule: "dbe"
(II) Loading /usr/lib/xorg/modules/extensions//libdbe.so
(II) Module dbe: vendor="X.Org Foundation"
	compiled for 1.6.0, module version = 1.0.0
	Module class: X.Org Server Extension
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension DOUBLE-BUFFER
(II) LoadModule: "glx"
(II) Loading /usr/lib/xorg/modules/extensions//libglx.so
(II) Module glx: vendor="X.Org Foundation"
	compiled for 1.6.0, module version = 1.0.0
	ABI class: X.Org Server Extension, version 2.0
(==) AIGLX enabled
(II) Loading extension GLX
(II) LoadModule: "record"
(II) Loading /usr/lib/xorg/modules/extensions//librecord.so
(II) Module record: vendor="X.Org Foundation"
	compiled for 1.6.0, module version = 1.13.0
	Module class: X.Org Server Extension
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension RECORD
(II) LoadModule: "dri"
(II) Loading /usr/lib/xorg/modules/extensions//libdri.so
(II) Module dri: vendor="X.Org Foundation"
	compiled for 1.6.0, module version = 1.0.0
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension XFree86-DRI
(II) LoadModule: "dri2"
(II) Loading /usr/lib/xorg/modules/extensions//libdri2.so
(II) Module dri2: vendor="X.Org Foundation"
	compiled for 1.6.0, module version = 1.0.0
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension DRI2
(II) LoadModule: "nouveau"
(II) Loading /usr/lib/xorg/modules/drivers//nouveau_drv.so
(II) Module nouveau: vendor="X.Org Foundation"
	compiled for 1.6.0, module version = 0.0.10
	Module class: X.Org Video Driver
	ABI class: X.Org Video Driver, version 5.0
(II) LoadModule: "vesa"
(II) Loading /usr/lib/xorg/modules/drivers//vesa_drv.so
(II) Module vesa: vendor="X.Org Foundation"
	compiled for 1.6.0, module version = 2.2.0
	Module class: X.Org Video Driver
	ABI class: X.Org Video Driver, version 5.0
(II) LoadModule: "fbdev"
(II) Loading /usr/lib/xorg/modules/drivers//fbdev_drv.so
(II) Module fbdev: vendor="X.Org Foundation"
	compiled for 1.6.0, module version = 0.4.0
	ABI class: X.Org Video Driver, version 5.0
(II) NOUVEAU driver 
(II) NOUVEAU driver for NVIDIA chipset families :
	RIVA TNT    (NV04)
	RIVA TNT2   (NV05)
	GeForce 256 (NV10)
	GeForce 2   (NV11, NV15)
	GeForce 4MX (NV17, NV18)
	GeForce 3   (NV20)
	GeForce 4Ti (NV25, NV28)
	GeForce FX  (NV3x)
	GeForce 6   (NV4x)
	GeForce 7   (G7x)
	GeForce 8   (G8x)
(II) VESA: driver for VESA chipsets: vesa
(II) FBDEV: driver for framebuffer: fbdev
(II) Primary Device is: PCI 01@00:00:0
(WW) Falling back to old probe method for vesa
(WW) Falling back to old probe method for fbdev
(II) Loading sub module "fbdevhw"
(II) LoadModule: "fbdevhw"
(II) Loading /usr/lib/xorg/modules/linux//libfbdevhw.so
(II) Module fbdevhw: vendor="X.Org Foundation"
	compiled for 1.6.0, module version = 0.0.2
	ABI class: X.Org Video Driver, version 5.0
(EE) open /dev/fb0: No such file or directory
(II) resource ranges after probing:
	[0] -1	0	0xffffffff - 0xffffffff (0x1) MX[B]
	[1] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[2] -1	0	0x000c0000 - 0x000effff (0x30000) MX[B]
	[3] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[4] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[5] -1	0	0x00000000 - 0x00000000 (0x1) IX[B]
(--) NOUVEAU(0): Chipset: "NVIDIA NV46"
(II) Loading sub module "int10"
(II) LoadModule: "int10"
(II) Loading /usr/lib/xorg/modules//libint10.so
(II) Module int10: vendor="X.Org Foundation"
	compiled for 1.6.0, module version = 1.0.0
	ABI class: X.Org Video Driver, version 5.0
(II) NOUVEAU(0): Initializing int10
(II) NOUVEAU(0): Primary V_BIOS segment is: 0xc000
(II) Loading sub module "dri"
(II) LoadModule: "dri"
(II) Reloading /usr/lib/xorg/modules/extensions//libdri.so
(II) NOUVEAU(0): Loaded DRI module
drmOpenDevice: node name is /dev/dri/card0
drmOpenDevice: open result is 10, (OK)
drmOpenDevice: node name is /dev/dri/card0
drmOpenDevice: open result is 10, (OK)
drmOpenByBusid: Searching for BusID pci:0000:01:00.0
drmOpenDevice: node name is /dev/dri/card0
drmOpenDevice: open result is 10, (OK)
drmOpenByBusid: drmOpenMinor returns 10
drmOpenByBusid: drmGetBusid reports pci:0000:01:00.0
(II) [drm] DRM interface version 1.3
(II) [drm] DRM open master succeeded.
(II) NOUVEAU(0): [drm] nouveau interface version: 0.0.12
(--) NOUVEAU(0): [drm] kernel modesetting not available
(II) NOUVEAU(0): Creating default Display subsection in Screen section
	"Builtin Default nouveau Screen 0" for depth/fbbpp 24/32
(==) NOUVEAU(0): Depth 24, (--) framebuffer bpp 32
(==) NOUVEAU(0): RGB weight 888
(==) NOUVEAU(0): Default visual is TrueColor
(II) Loading sub module "vgahw"
(II) LoadModule: "vgahw"
(II) Loading /usr/lib/xorg/modules//libvgahw.so
(II) Module vgahw: vendor="X.Org Foundation"
	compiled for 1.6.0, module version = 0.1.0
	ABI class: X.Org Video Driver, version 5.0
(==) NOUVEAU(0): Randr1.2 support enabled
(==) NOUVEAU(0): Using HW cursor
(--) NOUVEAU(0): Linear framebuffer at 0xC0000000
(--) NOUVEAU(0): MMIO registers at 0xDD000000
(II) NOUVEAU(0): Initial CRTC_OWNER is 4
(II) NOUVEAU(0): Attempting to load BIOS image from PROM
(!!) NOUVEAU(0): ... BIOS signature not found
(II) NOUVEAU(0): Attempting to load BIOS image from PRAMIN
(II) NOUVEAU(0): ... appears to be valid
(II) NOUVEAU(0): BIT BIOS found
(II) NOUVEAU(0): Bios version 05.72.22.46
(WW) NOUVEAU(0): TMDS table script pointers not stubbed
(II) NOUVEAU(0): Found Display Configuration Block version 3.0
(!!) NOUVEAU(0): Raw DCB entry 0: 030053f3 00000005
(--) NOUVEAU(0): Parsing VBIOS init table 0 at offset 0xDEC7
(--) NOUVEAU(0): Parsing VBIOS init table 1 at offset 0xE1CB
(--) NOUVEAU(0): Parsing VBIOS init table 2 at offset 0xE6BD
(--) NOUVEAU(0): Parsing VBIOS init table 3 at offset 0xE838
(--) NOUVEAU(0): Parsing VBIOS init table 4 at offset 0xE9AD
(II) NOUVEAU(0): BIOS FP mode: 1680x1050 (121520kHz pixel clock)
(II) NOUVEAU(0): Output LVDS-0 has no monitor section
(II) NOUVEAU(0): Not using default mode "640x350" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "640x400" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "720x400" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "640x480" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "640x480" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "640x480" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "800x600" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "800x600" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "800x600" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "800x600" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1024x768" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1024x768" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1024x768" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1152x864" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1280x960" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1280x1024" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1280x1024" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (hsync out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1792x1344" (hsync out of range)
(II) NOUVEAU(0): Not using default mode "1792x1344" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1856x1392" (hsync out of range)
(II) NOUVEAU(0): Not using default mode "1856x1392" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1920x1440" (hsync out of range)
(II) NOUVEAU(0): Not using default mode "1920x1440" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "832x624" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1400x1050" (hsync out of range)
(II) NOUVEAU(0): Not using default mode "1400x1050" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1920x1440" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "2048x1536" (hsync out of range)
(II) NOUVEAU(0): Not using default mode "2048x1536" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "2048x1536" (vrefresh out of range)
(II) NOUVEAU(0): Printing probed modes for output LVDS-0
(II) NOUVEAU(0): Modeline "1680x1050"x60.0  121.52  1680 1720 1790 1902  1050 1051 1054 1064 -hsync -vsync (63.9 kHz)
(II) NOUVEAU(0): Modeline "1280x1024"x60.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
(II) NOUVEAU(0): Modeline "1280x960"x60.0  108.00  1280 1376 1488 1800  960 961 964 1000 +hsync +vsync (60.0 kHz)
(II) NOUVEAU(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) NOUVEAU(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) NOUVEAU(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) NOUVEAU(0): Output LVDS-0 connected
(II) NOUVEAU(0): Using exact sizes for initial modes
(II) NOUVEAU(0): Output LVDS-0 using initial mode 1680x1050
(--) NOUVEAU(0): VideoRAM: 131072 kBytes
(==) NOUVEAU(0): Using gamma correction (1.0, 1.0, 1.0)
(--) NOUVEAU(0): Virtual size is 1680x1680 (pitch 1728)
(**) NOUVEAU(0):  Driver mode "1680x1050": 121.5 MHz (scaled from 0.0 MHz), 63.9 kHz, 60.0 Hz
(II) NOUVEAU(0): Modeline "1680x1050"x60.0  121.52  1680 1720 1790 1902  1050 1051 1054 1064 -hsync -vsync (63.9 kHz)
(**) NOUVEAU(0):  Default mode "1280x1024": 108.0 MHz (scaled from 0.0 MHz), 64.0 kHz, 60.0 Hz
(II) NOUVEAU(0): Modeline "1280x1024"x60.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
(**) NOUVEAU(0):  Default mode "1280x960": 108.0 MHz (scaled from 0.0 MHz), 60.0 kHz, 60.0 Hz
(II) NOUVEAU(0): Modeline "1280x960"x60.0  108.00  1280 1376 1488 1800  960 961 964 1000 +hsync +vsync (60.0 kHz)
(**) NOUVEAU(0):  Default mode "1024x768": 65.0 MHz (scaled from 0.0 MHz), 48.4 kHz, 60.0 Hz
(II) NOUVEAU(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(**) NOUVEAU(0):  Default mode "800x600": 40.0 MHz (scaled from 0.0 MHz), 37.9 kHz, 60.3 Hz
(II) NOUVEAU(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(**) NOUVEAU(0):  Default mode "640x480": 25.2 MHz (scaled from 0.0 MHz), 31.5 kHz, 59.9 Hz
(II) NOUVEAU(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(==) NOUVEAU(0): DPI set to (96, 96)
(II) Loading sub module "fb"
(II) LoadModule: "fb"
(II) Loading /usr/lib/xorg/modules//libfb.so
(II) Module fb: vendor="X.Org Foundation"
	compiled for 1.6.0, module version = 1.0.0
	ABI class: X.Org ANSI C Emulation, version 0.4
(II) Loading sub module "exa"
(II) LoadModule: "exa"
(II) Loading /usr/lib/xorg/modules//libexa.so
(II) Module exa: vendor="X.Org Foundation"
	compiled for 1.6.0, module version = 2.4.0
	ABI class: X.Org Video Driver, version 5.0
(II) Loading sub module "shadowfb"
(II) LoadModule: "shadowfb"
(II) Loading /usr/lib/xorg/modules//libshadowfb.so
(II) Module shadowfb: vendor="X.Org Foundation"
	compiled for 1.6.0, module version = 1.0.0
	ABI class: X.Org ANSI C Emulation, version 0.4
(II) UnloadModule: "vesa"
(II) Unloading /usr/lib/xorg/modules/drivers//vesa_drv.so
(II) UnloadModule: "fbdev"
(II) Unloading /usr/lib/xorg/modules/drivers//fbdev_drv.so
(II) UnloadModule: "fbdevhw"
(II) Unloading /usr/lib/xorg/modules/linux//libfbdevhw.so
(--) Depth 24 pixmap format is 32 bpp
(II) do I need RAC?  No, I don't.
(II) resource ranges after preInit:
	[0] -1	0	0xffffffff - 0xffffffff (0x1) MX[B]
	[1] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[2] -1	0	0x000c0000 - 0x000effff (0x30000) MX[B]
	[3] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[4] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[5] -1	0	0x00000000 - 0x00000000 (0x1) IX[B]
(II) NOUVEAU(0): Allocated 64MiB VRAM for framebuffer + offscreen pixmaps, at offset 0x3DF7000
(II) NOUVEAU(0): [drm] Using the DRM lock SAREA also for drawables.
(II) NOUVEAU(0): [drm] framebuffer handle = 0x2a7be000
(II) NOUVEAU(0): [drm] added 1 reserved context for kernel
(II) NOUVEAU(0): X context handle = 0x1
(II) NOUVEAU(0): [drm] installed DRM signal handler
(II) NOUVEAU(0): Opened GPU channel 1
(II) NOUVEAU(0): Saving VGA fonts
(II) NOUVEAU(0): Saving crtcs
(II) NOUVEAU(0): Saving encoders
(II) EXA(0): Offscreen pixmap area of 55164928 bytes
(II) EXA(0): Driver registered support for the following operations:
(II)         Solid
(II)         Copy
(II)         Composite (RENDER acceleration)
(II)         UploadToScreen
(II)         DownloadFromScreen
(==) NOUVEAU(0): Backing store disabled
(==) NOUVEAU(0): Silken mouse enabled
(II) NOUVEAU(0): [DRI] installation complete
(II) NOUVEAU(0): [XvMC] Associated with NV40 texture adapter.
(II) NOUVEAU(0): [XvMC] Extension initialized.
(II) NOUVEAU(0): NVEnterVT is called.
(II) NOUVEAU(0): GART: PCI DMA - using 3840KiB
(II) NOUVEAU(0): Saving VGA fonts
(II) NOUVEAU(0): Saving crtcs
(II) NOUVEAU(0): Saving encoders
(II) NOUVEAU(0): Setting dpms mode 3 on lvds encoder (output 0)
(II) NOUVEAU(0): Calling LVDS script 6:
(II) NOUVEAU(0): 0xCFF9: Parsing digital output script table
(II) NOUVEAU(0): Setting dpms mode 3 on CRTC 0
(II) NOUVEAU(0): Setting dpms mode 3 on CRTC 1
(II) NOUVEAU(0): Setting dpms mode 3 on CRTC 0
(II) NOUVEAU(0): CTRC mode on CRTC 0:
(II) NOUVEAU(0): Modeline "1680x1050"x60.0  121.52  1680 1720 1790 1902  1050 1051 1054 1064 -hsync -vsync (63.9 kHz)
(II) NOUVEAU(0): Output mode on CRTC 0:
(II) NOUVEAU(0): Modeline "1680x1050"x60.0  121.52  1680 1720 1790 1902  1050 1051 1054 1064 -hsync -vsync (63.9 kHz)
(II) NOUVEAU(0): vpll: n 27 m 6 log2p 0
(II) NOUVEAU(0): nv_output_mode_set called for encoder 0
(II) NOUVEAU(0): Calling LVDS script 2:
(II) NOUVEAU(0): 0xD06F: Parsing digital output script table
(II) NOUVEAU(0): Setting dpms mode 0 on CRTC 0
(II) NOUVEAU(0): Setting dpms mode 0 on lvds encoder (output 0)
(II) NOUVEAU(0): Calling LVDS script 5:
(II) NOUVEAU(0): 0xCFEA: Parsing digital output script table
(II) NOUVEAU(0): Output LVDS-0 is running on CRTC 0 using output A
(II) NOUVEAU(0): Setting dpms mode 3 on CRTC 1
(II) NOUVEAU(0): DPMS enabled
(II) NOUVEAU(0): RandR 1.2 enabled, ignore the following RandR disabled message.
(--) RandR disabled
(II) Initializing built-in extension Generic Event Extension
(II) Initializing built-in extension SHAPE
(II) Initializing built-in extension MIT-SHM
(II) Initializing built-in extension XInputExtension
(II) Initializing built-in extension XTEST
(II) Initializing built-in extension BIG-REQUESTS
(II) Initializing built-in extension SYNC
(II) Initializing built-in extension XKEYBOARD
(II) Initializing built-in extension XC-MISC
(II) Initializing built-in extension XINERAMA
(II) Initializing built-in extension XFIXES
(II) Initializing built-in extension RENDER
(II) Initializing built-in extension RANDR
(II) Initializing built-in extension COMPOSITE
(II) Initializing built-in extension DAMAGE
(II) AIGLX: Screen 0 is not DRI2 capable
drmOpenDevice: node name is /dev/dri/card0
drmOpenDevice: open result is 11, (OK)
drmOpenByBusid: Searching for BusID pci:0000:01:00.0
drmOpenDevice: node name is /dev/dri/card0
drmOpenDevice: open result is 11, (OK)
drmOpenByBusid: drmOpenMinor returns 11
drmOpenByBusid: drmGetBusid reports pci:0000:01:00.0
(EE) AIGLX error: dlopen of /usr/lib/dri/nouveau_dri.so failed (/usr/lib/dri/nouveau_dri.so: cannot open shared object file: No such file or directory)
(EE) AIGLX: reverting to software rendering
(II) AIGLX: Loaded and initialized /usr/lib/dri/swrast_dri.so
(II) GLX: Initialized DRISWRAST GL provider for screen 0
(II) NOUVEAU(0): Setting screen physical size to 444 x 277
(II) config/hal: Adding input device Sony Vaio Keys
(II) LoadModule: "evdev"
(II) Loading /usr/lib/xorg/modules/input//evdev_drv.so
(II) Module evdev: vendor="X.Org Foundation"
	compiled for 1.6.0, module version = 2.2.1
	Module class: X.Org XInput Driver
	ABI class: X.Org XInput driver, version 4.0
(**) Sony Vaio Keys: always reports core events
(**) Sony Vaio Keys: Device: "/dev/input/event6"
(II) Sony Vaio Keys: Found keys
(II) Sony Vaio Keys: Configuring as keyboard
(II) XINPUT: Adding extended input device "Sony Vaio Keys" (type: KEYBOARD)
(**) Option "xkb_rules" "evdev"
(**) Option "xkb_model" "evdev"
(**) Option "xkb_layout" "us"
(II) config/hal: Adding input device Macintosh mouse button emulation
(**) Macintosh mouse button emulation: always reports core events
(**) Macintosh mouse button emulation: Device: "/dev/input/event1"
(II) Macintosh mouse button emulation: Found 3 mouse buttons
(II) Macintosh mouse button emulation: Found x and y relative axes
(II) Macintosh mouse button emulation: Configuring as mouse
(**) Macintosh mouse button emulation: YAxisMapping: buttons 4 and 5
(**) Macintosh mouse button emulation: EmulateWheelButton: 4, EmulateWheelInertia: 10, EmulateWheelTimeout: 200
(II) XINPUT: Adding extended input device "Macintosh mouse button emulation" (type: MOUSE)
(**) Macintosh mouse button emulation: (accel) keeping acceleration scheme 1
(**) Macintosh mouse button emulation: (accel) filter chain progression: 2.00
(**) Macintosh mouse button emulation: (accel) filter stage 0: 20.00 ms
(**) Macintosh mouse button emulation: (accel) set acceleration profile 0
(II) config/hal: Adding input device AT Translated Set 2 keyboard
(**) AT Translated Set 2 keyboard: always reports core events
(**) AT Translated Set 2 keyboard: Device: "/dev/input/event2"
(II) AT Translated Set 2 keyboard: Found keys
(II) AT Translated Set 2 keyboard: Configuring as keyboard
(II) XINPUT: Adding extended input device "AT Translated Set 2 keyboard" (type: KEYBOARD)
(**) Option "xkb_rules" "evdev"
(**) Option "xkb_model" "pc105+inet"
(**) Option "xkb_layout" "us"
(II) config/hal: Adding input device Sony RF Receiver
(**) Sony RF Receiver: always reports core events
(**) Sony RF Receiver: Device: "/dev/input/event3"
(II) Sony RF Receiver: Found 8 mouse buttons
(II) Sony RF Receiver: Found scroll wheel(s)
(II) Sony RF Receiver: Found keys
(II) Sony RF Receiver: Configuring as keyboard
(II) Sony RF Receiver: Adding scrollwheel support
(**) Sony RF Receiver: YAxisMapping: buttons 4 and 5
(**) Sony RF Receiver: EmulateWheelButton: 4, EmulateWheelInertia: 10, EmulateWheelTimeout: 200
(II) XINPUT: Adding extended input device "Sony RF Receiver" (type: KEYBOARD)
(**) Option "xkb_rules" "evdev"
(**) Option "xkb_model" "pc105+inet"
(**) Option "xkb_layout" "us"
(II) config/hal: Adding input device Sony RF Receiver
(**) Sony RF Receiver: always reports core events
(**) Sony RF Receiver: Device: "/dev/input/event4"
(II) Sony RF Receiver: Found 3 mouse buttons
(II) Sony RF Receiver: Found x and y relative axes
(II) Sony RF Receiver: Found scroll wheel(s)
(II) Sony RF Receiver: Configuring as mouse
(**) Sony RF Receiver: YAxisMapping: buttons 4 and 5
(**) Sony RF Receiver: EmulateWheelButton: 4, EmulateWheelInertia: 10, EmulateWheelTimeout: 200
(II) XINPUT: Adding extended input device "Sony RF Receiver" (type: MOUSE)
(**) Sony RF Receiver: (accel) keeping acceleration scheme 1
(**) Sony RF Receiver: (accel) filter chain progression: 2.00
(**) Sony RF Receiver: (accel) filter stage 0: 20.00 ms
(**) Sony RF Receiver: (accel) set acceleration profile 0
(II) config/hal: Adding input device Power Button (CM)
(**) Power Button (CM): always reports core events
(**) Power Button (CM): Device: "/dev/input/event0"
(II) Power Button (CM): Found keys
(II) Power Button (CM): Configuring as keyboard
(II) XINPUT: Adding extended input device "Power Button (CM)" (type: KEYBOARD)
(**) Option "xkb_rules" "evdev"
(**) Option "xkb_model" "evdev"
(**) Option "xkb_layout" "us"
(II) NOUVEAU(0): Not using default mode "640x350" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "640x400" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "720x400" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "640x480" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "640x480" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "640x480" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "800x600" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "800x600" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "800x600" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "800x600" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1024x768" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1024x768" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1024x768" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1152x864" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1280x960" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1280x1024" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1280x1024" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (hsync out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1792x1344" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "1792x1344" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "1856x1392" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "1856x1392" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "1920x1440" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "1920x1440" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "832x624" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1400x1050" (hsync out of range)
(II) NOUVEAU(0): Not using default mode "1400x1050" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1920x1440" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "2048x1536" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "2048x1536" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "2048x1536" (width too large for virtual size)
(II) NOUVEAU(0): Printing probed modes for output LVDS-0
(II) NOUVEAU(0): Modeline "1680x1050"x60.0  121.52  1680 1720 1790 1902  1050 1051 1054 1064 -hsync -vsync (63.9 kHz)
(II) NOUVEAU(0): Modeline "1280x1024"x60.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
(II) NOUVEAU(0): Modeline "1280x960"x60.0  108.00  1280 1376 1488 1800  960 961 964 1000 +hsync +vsync (60.0 kHz)
(II) NOUVEAU(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) NOUVEAU(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) NOUVEAU(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) NOUVEAU(0): Not using default mode "640x350" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "640x400" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "720x400" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "640x480" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "640x480" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "640x480" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "800x600" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "800x600" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "800x600" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "800x600" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1024x768" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1024x768" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1024x768" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1152x864" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1280x960" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1280x1024" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1280x1024" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (hsync out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1792x1344" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "1792x1344" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "1856x1392" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "1856x1392" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "1920x1440" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "1920x1440" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "832x624" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1400x1050" (hsync out of range)
(II) NOUVEAU(0): Not using default mode "1400x1050" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1920x1440" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "2048x1536" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "2048x1536" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "2048x1536" (width too large for virtual size)
(II) NOUVEAU(0): Printing probed modes for output LVDS-0
(II) NOUVEAU(0): Modeline "1680x1050"x60.0  121.52  1680 1720 1790 1902  1050 1051 1054 1064 -hsync -vsync (63.9 kHz)
(II) NOUVEAU(0): Modeline "1280x1024"x60.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
(II) NOUVEAU(0): Modeline "1280x960"x60.0  108.00  1280 1376 1488 1800  960 961 964 1000 +hsync +vsync (60.0 kHz)
(II) NOUVEAU(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) NOUVEAU(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) NOUVEAU(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) NOUVEAU(0): Not using default mode "640x350" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "640x400" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "720x400" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "640x480" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "640x480" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "640x480" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "800x600" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "800x600" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "800x600" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "800x600" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1024x768" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1024x768" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1024x768" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1152x864" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1280x960" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1280x1024" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1280x1024" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (hsync out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1792x1344" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "1792x1344" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "1856x1392" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "1856x1392" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "1920x1440" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "1920x1440" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "832x624" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1400x1050" (hsync out of range)
(II) NOUVEAU(0): Not using default mode "1400x1050" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1920x1440" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "2048x1536" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "2048x1536" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "2048x1536" (width too large for virtual size)
(II) NOUVEAU(0): Printing probed modes for output LVDS-0
(II) NOUVEAU(0): Modeline "1680x1050"x60.0  121.52  1680 1720 1790 1902  1050 1051 1054 1064 -hsync -vsync (63.9 kHz)
(II) NOUVEAU(0): Modeline "1280x1024"x60.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
(II) NOUVEAU(0): Modeline "1280x960"x60.0  108.00  1280 1376 1488 1800  960 961 964 1000 +hsync +vsync (60.0 kHz)
(II) NOUVEAU(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) NOUVEAU(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) NOUVEAU(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
exaCopyDirty: Pending damage region empty!
(II) NOUVEAU(0): Not using default mode "640x350" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "640x400" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "720x400" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "640x480" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "640x480" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "640x480" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "800x600" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "800x600" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "800x600" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "800x600" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1024x768" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1024x768" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1024x768" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1152x864" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1280x960" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1280x1024" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1280x1024" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (hsync out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1792x1344" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "1792x1344" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "1856x1392" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "1856x1392" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "1920x1440" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "1920x1440" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "832x624" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1400x1050" (hsync out of range)
(II) NOUVEAU(0): Not using default mode "1400x1050" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1920x1440" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "2048x1536" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "2048x1536" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "2048x1536" (width too large for virtual size)
(II) NOUVEAU(0): Printing probed modes for output LVDS-0
(II) NOUVEAU(0): Modeline "1680x1050"x60.0  121.52  1680 1720 1790 1902  1050 1051 1054 1064 -hsync -vsync (63.9 kHz)
(II) NOUVEAU(0): Modeline "1280x1024"x60.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
(II) NOUVEAU(0): Modeline "1280x960"x60.0  108.00  1280 1376 1488 1800  960 961 964 1000 +hsync +vsync (60.0 kHz)
(II) NOUVEAU(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) NOUVEAU(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) NOUVEAU(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) NOUVEAU(0): Not using default mode "640x350" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "640x400" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "720x400" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "640x480" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "640x480" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "640x480" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "800x600" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "800x600" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "800x600" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "800x600" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1024x768" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1024x768" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1024x768" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1152x864" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1280x960" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1280x1024" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1280x1024" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (hsync out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1792x1344" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "1792x1344" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "1856x1392" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "1856x1392" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "1920x1440" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "1920x1440" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "832x624" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1400x1050" (hsync out of range)
(II) NOUVEAU(0): Not using default mode "1400x1050" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1920x1440" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "2048x1536" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "2048x1536" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "2048x1536" (width too large for virtual size)
(II) NOUVEAU(0): Printing probed modes for output LVDS-0
(II) NOUVEAU(0): Modeline "1680x1050"x60.0  121.52  1680 1720 1790 1902  1050 1051 1054 1064 -hsync -vsync (63.9 kHz)
(II) NOUVEAU(0): Modeline "1280x1024"x60.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
(II) NOUVEAU(0): Modeline "1280x960"x60.0  108.00  1280 1376 1488 1800  960 961 964 1000 +hsync +vsync (60.0 kHz)
(II) NOUVEAU(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) NOUVEAU(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) NOUVEAU(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) NOUVEAU(0): Not using default mode "640x350" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "640x400" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "720x400" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "640x480" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "640x480" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "640x480" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "800x600" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "800x600" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "800x600" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "800x600" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1024x768" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1024x768" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1024x768" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1152x864" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1280x960" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1280x1024" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1280x1024" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (hsync out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1600x1200" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1792x1344" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "1792x1344" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "1856x1392" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "1856x1392" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "1920x1440" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "1920x1440" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "832x624" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1400x1050" (hsync out of range)
(II) NOUVEAU(0): Not using default mode "1400x1050" (vrefresh out of range)
(II) NOUVEAU(0): Not using default mode "1920x1440" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "2048x1536" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "2048x1536" (width too large for virtual size)
(II) NOUVEAU(0): Not using default mode "2048x1536" (width too large for virtual size)
(II) NOUVEAU(0): Printing probed modes for output LVDS-0
(II) NOUVEAU(0): Modeline "1680x1050"x60.0  121.52  1680 1720 1790 1902  1050 1051 1054 1064 -hsync -vsync (63.9 kHz)
(II) NOUVEAU(0): Modeline "1280x1024"x60.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
(II) NOUVEAU(0): Modeline "1280x960"x60.0  108.00  1280 1376 1488 1800  960 961 964 1000 +hsync +vsync (60.0 kHz)
(II) NOUVEAU(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) NOUVEAU(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) NOUVEAU(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
Comment 6 Joshua Covington 2009-04-08 15:38:49 EDT
I think I have a similar problem. my smolt: http://www.smolts.org/client/show/pub_1ea45a8d-e70f-424f-aeab-c04eaec10b6f

This happens randomly with f9, f10 and f11 and there's no way to force-reproduce it. I've noticed that I usually have firefox running when this happens but it occurs also without it.

The problem started to appear after upgrading to 4gb ram with both x86 and x86_64.  After a lockup the screen displays 2-color vertical strips. They are always in 2 colors and in tha same position on the screen.

It looks like a hardware problem but the repair service didn't find anything. What is strange: it happend 3 times under windows!!! (for the last 8 months) and a lot often under linux (2-3x a week).

When  starting the kernel there is a message saying "your bios didn't setup all cpus". I have to say that I change the cpu on my notebook but it is supported according to the manual and the problem started 6 months after this (when I upgraded to 4gb ram). The ram is Ok (tested weekly)

I tried filing bugs against xorg-ati-drv but I don't think this is the cause. I filed a bug against the atheros wifi but it didn't turn out to be the cause.

The only way to reproduce this is to use windows and manually change the cpu-multiplier without the correspoding voltage. I use the utility here (Native specialist): http://cbid.at.tut.by. In this case I get the same lockup on the screen.

This makes me believe that if under load the kernel tries to set a higher cpu-multiplier without first checking if the voltage is enough about it, this could be the cause of my problem. However I don't have any logs to prove it. This is the only explanation that fits in windows, linux and the kernel message about the "not setting the cpu".

Of course, the cause could be something else.

Here are my Xorg.0.log and the dmesg from f9.
Comment 7 Joshua Covington 2009-04-08 15:39:50 EDT
Created attachment 338786 [details]
Xorg.0.log from f9
Comment 8 Joshua Covington 2009-04-08 15:40:55 EDT
Created attachment 338788 [details]
dmesg from f9

As I said, this happens with f9, f10 and f11.
Comment 9 Joshua Covington 2009-04-08 16:10:51 EDT
Created attachment 338794 [details]
xorg.0.log.old  - xserver in infinite loop

this is a xorg-log showing the xserver in infinite loop. It is not directly connected to my problem but it did lock my screen.
Comment 10 Michal Pomorski 2009-05-18 20:26:08 EDT
I have an issue involving 4GB ram and a lockup in X as well, but details are different.
After fresh installation of F11 preview, just when X is supposed to start, it freezes in 2.6.29.1 PAE. In 2.6.29.3 PAE I am able to use the power button to cleanly power off. 
Using the ordinary kernel (no PAE) or removing 2GB out of 4GB of ram makes it work. Booting into runlevel 3 happens with no problems regardless.

I installed PAEdebug kernel and this is what it logs:
 
=======================================================
 [ INFO: possible circular locking dependency detected ]
 2.6.29.3-140.fc11.i686.PAEdebug #1
 -------------------------------------------------------
 plymouthd/50 is trying to acquire lock:
 (&fb_info->lock){--..}, at: [<c058f424>] fb_mmap+0x88/0x160
 but task is already holding lock:
 (&mm->mmap_sem){----}, at: [<c040c4f2>] sys_mmap2+0x49/0x80
 which lock already depends on the new lock.

This warning is produced with the PAEdebug kernel even with 2GB ram installed. The lockup is not triggered though.
 
I will attach the kernel log and X log from the lockup.

This looks different than the problem described by the OP, so much that I think I will report a separate bug. Might be a duplicate though.
Comment 11 Michal Pomorski 2009-05-18 20:30:56 EDT
Created attachment 344534 [details]
syslog from the session that lockups.

All but 5 last messages (drm and sysrq) were logged while cleanly booting into runlevel 3. The last messages got there after X start.
Comment 12 Michal Pomorski 2009-05-18 20:34:09 EDT
Created attachment 344535 [details]
xorg.log from the session that lockups

When booting without PAE or with 2GB ram the log continues with following messages:
(II) intel(0): RandR 1.2 enabled, ignore the following RandR disabled message.
(II) intel(0): DPMS enabled
(==) intel(0): Intel XvMC decoder disabled
(II) intel(0): Set up textured video
(II) intel(0): direct rendering: DRI2 Enabled
(--) RandR disabled
(II) Initializing built-in extension Generic Event Extension
(II) Initializing built-in extension SHAPE
(II) Initializing built-in extension MIT-SHM
(II) Initializing built-in extension XInputExtension
(II) Initializing built-in extension XTEST
(II) Initializing built-in extension BIG-REQUESTS
(II) Initializing built-in extension SYNC
(II) Initializing built-in extension XKEYBOARD
(II) Initializing built-in extension XC-MISC
(II) Initializing built-in extension XINERAMA
(II) Initializing built-in extension XFIXES
(II) Initializing built-in extension RENDER
(II) Initializing built-in extension RANDR
(II) Initializing built-in extension COMPOSITE
(II) Initializing built-in extension DAMAGE
(II) AIGLX: enabled GLX_MESA_copy_sub_buffer
....
Comment 13 Michal Pomorski 2009-05-18 21:47:30 EDT
Filed a separate bug report: Bug 501408.
Comment 14 Bug Zapper 2009-06-09 09:22:05 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 15 Bug Zapper 2010-04-27 09:31:59 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 16 Bug Zapper 2010-06-28 07:43:06 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.